<?xml version="1.0" encoding="utf-8"?>
<shape
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">

    <solid
        android:color="#ff9900">
    </solid>

    <corners
        android:radius="10dp">
    </corners>

    <stroke
        android:width="1dp"
        android:color="#0099cc">
    </stroke>

    <padding
        android:top="0dp"
        android:right="10dp"
        android:left="10dp"
        android:bottom="0dp">
    </padding>

</shape>